@charset "iso-8859-1";
body {
	font-size:90%;
	font-family:verdana, arial, helvetica, sans-serif;
	color:#333;
	background-color:white;
	margin:0;
	padding:0;
	background-image:url(images/spacer.gif);
	background-repeat:no-repeat;
	background-position:top right;
	}

p {margin:0 0 1em;}
#Content p {line-height:1.8; /* ~20px */}
#Content blockquote p {line-height:1.5;}
/* Browsers that understand the CSS child selector get the good typography. */
#Content p+p {margin-top:-1em; text-indent:2.7em;}

a {
	color:#99f;
	text-decoration: underline;
	font-weight:600;
	}
a:link {color:#99f;}
a:visited {color:#99f;}
a:hover {background-color:#eee; text-decoration: none; }

table {	font-size:100%;
		font-family:verdana, arial, helvetica, sans-serif;
		color:#333;
		}

table td.image {width:180px; vertical-align: top;}
table td.description {vertical-align: top;}

h1 {
	color:#333333;
	font-size:14px;
	line-height:16px;
	font-weight:800;
	font-family:verdana, arial, helvetica, sans-serif;
	margin:0;
	padding:0;
	}
h2 {
	color:#f03;
	font-size:2.18em; /* ~24px */
	font-weight:800;
	margin:0 0 .83em; /* margin-bottom: ~20px */
	}
h3 {
	color:#f03;
	font-size:1em;
	font-weight:700;
	margin:1.63em 0 .27em; /* ~18px 0 ~3px */
	}
h4 {
	color:#f03;
	font-size:1.27em; /* ~14px */
	font-weight:800;
	margin:.43em 0 .214em; /* ~6px 0 ~3px */
	}
h5 {
	color:#f03;
	font-size:1em;
	font-style:italic;
	font-weight:800;
	margin:1.8em 0 .27em; /* ~20px 0 ~3px */
	}

blockquote {
	margin:1em 2.7em 1.36em; /* 11px ~30px ~15px */
	color:#666;
	line-height:1.5;
	}
	
img {border-width:0;}
img.thumb {margin:10px 1px;}
img.imageland {width:160px; height:120px;}
img.imageport {width:160px; height:213px;}
.largertext {font-size:115%; font-weight: 800; }

#rightmenu {
	float:left;
	width:190px;
	margin-top:18px;
	padding:0px 5px 20px 35px;;
	background-image:url(images/bricks2.gif);
	background-repeat:repeat-y;
	background-position: left;
	}
#rightmenu h2 {
	color:#f03;
	font-size:1.27em; /* ~14px */
	font-weight:800;
	margin:.86em 0 .214em; /* ~12px 0 ~3px */
	}
#rightmenu p {
	font-size:.9em;
	line-height:1.5;
	margin:0 0 2em;
	}
#rightmenu ul {margin:0 0 0 1em; padding:0;}
#rightmenu li {list-style-type:none; margin:0; padding:.5em 0 0 0; text-indent:-1em;}
	
/*  The extra DIV (Main) is needed to overcome a shortcoming of Opera5/Win.
   The prefered way to set the width of the content would be to pad the 
   content of #Content using 
   "#Content>* {padding-left:114px; padding-right:15px;}" */

#Main {
	float:left;
	width:70%;
	}

#Content {
	padding:18px 15px 0px 15px;
	background-image:url(images/working1400x400.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	}

#Header {
	width:100%;
	margin-top:50px;
	height:32px;
	border-color:#ccc;
	border-style:solid;
	border-width:1px 0;
	background-image:url(images/shaunpollardtext.gif);
	background-repeat:no-repeat;
	background-position:center right;
/* Here is the ugly brilliant hack that protects IE5/Win from its own stupidity. 
Thanks to Tantek Celik for the hack and to Eric Costello for publicizing it. 
IE5/Win incorrectly parses the "&"}"" value, prematurely closing the style 
declaration. */
	voice-family: "&"}&"";
  	voice-family:inherit;
		height:30px;
	}
/* this is called the "be nice to Opera 5" rule. Basically, it feeds correct 
length values to user agents that exibit the parsing error exploited above yet get 
the CSS box model right and understand the CSS2 parent-child selector. */
body>#Header {height:30px;}

#headerLogo {
	float:left;
	color: #ccc;
	height:13px;
	background-image:url(images/header_left2.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding:8px 0 0 70px;
	}

#headerLogo ul {margin:0 0 0 1em; padding:0; display: inline;}
#headerLogo li {list-style-type:none; margin:0; padding:.5em 0 0 0; text-indent:-1em; display: inline;}

#headerOverlap {
	position:absolute;
	top:5px;
	left:5px;
	width:63px;
	height:111px;
	background-image:url(images/trowel.gif);
	background-position:center left;
	background-repeat:no-repeat;
	}

#Copyright {
	clear:both;
	padding:10px 0px 10px 0px;
	text-align:center;
	font-weight:800;
	color:#999;
	}
#copyrightText {
	position:relative;
	left:-1.5em;
	}

#logNav {margin:3em 0 4em; text-align:center;}